<div id="main">
<div  href="" class="cube-switch" >
        <span class="switch">
            <span class="switch-state off">Off</span>
            <span class="switch-state on">On</span>
        </span>
</div>
<div  id="light-bulb" class="off ui-draggable">
    <div id="light-bulb2" style="opacity: 0; "></div></div>
</div>